{% extends "src/html/_template.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "UI kit" %}
{% set page = "base" %}

{% block main %}
    <div class="main main--content">
        <div class="container">
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer eget quam id magna hendrerit imperdiet. Suspendisse potenti. Vestibulum ut mi congue, auctor mi ultricies, mollis ex. Maecenas volutpat imperdiet semper. Quisque eget justo a justo pulvinar aliquam a id nulla. Nullam sed nisi odio. Integer ipsum nisl, egestas eu arcu nec, ultricies vulputate arcu. Sed quis viverra arcu. Donec tempus, sapien facilisis hendrerit feugiat, ante nisl vulputate mauris, in egestas turpis arcu vitae sem. Nunc tempor dui urna, et posuere lacus sodales at. Donec vel auctor magna.</p>
            <p>Aliquam et pulvinar ante. Duis fermentum tortor ut sapien gravida viverra. Cras mollis ut turpis sit amet laoreet. Nunc nibh ligula, lacinia quis lacus eu, ultricies posuere ipsum. Nunc ex ante, efficitur eget scelerisque at, eleifend quis mauris. Donec vel suscipit lacus. Aliquam sed pretium leo, id interdum arcu. Donec in turpis sit amet sem imperdiet tempus eu sed orci. Suspendisse eu libero vel leo feugiat sollicitudin. Donec aliquet, elit vel gravida mollis, quam augue mollis urna, at ornare enim ligula ut metus. Pellentesque sed varius sapien, et blandit augue. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae; Morbi sagittis, leo sit amet euismod suscipit, ligula leo ullamcorper metus, ac suscipit odio magna ac sapien. Integer in ipsum enim. Nullam hendrerit, sapien in sollicitudin congue, massa dolor sodales nisi, vitae porta mauris velit vitae tellus. Aenean eleifend nibh id arcu volutpat, in accumsan arcu congue.</p>
            <p>Donec varius ante vitae est accumsan, in eleifend mauris lacinia. Integer pharetra laoreet massa at pulvinar. Curabitur leo orci, vulputate sed tincidunt eget, vestibulum ultricies nunc. Ut lobortis ornare varius. Integer consectetur ut augue ut tincidunt. Praesent vulputate ante sapien, non semper massa bibendum ut. Vivamus condimentum sodales augue. Vivamus sed lorem eu eros consequat consequat eu at sem. In scelerisque metus et purus iaculis condimentum. Aliquam erat volutpat. Pellentesque consequat ornare ex vitae porttitor. Etiam ullamcorper sem sed sem faucibus, ut gravida nulla porta. Nunc faucibus non mauris nec accumsan. Sed semper, dolor eget egestas iaculis, leo felis dapibus purus, eget euismod odio arcu cursus nibh. Nullam sit amet leo malesuada, condimentum eros eu, elementum mi. Sed gravida sem nunc, vitae dictum arcu molestie in.</p>
            <p>Nam ac urna quis erat condimentum elementum ultrices eget ligula. Suspendisse eleifend purus et erat hendrerit rhoncus. Pellentesque ex sapien, laoreet maximus enim a, auctor ultricies orci. Proin placerat auctor ligula, et ultrices arcu porttitor vitae. Nulla fermentum ut nibh et laoreet. Aliquam non erat ac elit tempor fringilla. Nunc vitae tortor ac tellus congue pharetra nec non turpis. Etiam tempus magna vitae imperdiet tincidunt. Fusce tincidunt pharetra ultricies. Fusce fermentum, velit a interdum gravida, odio elit aliquet enim, at varius nisl libero nec magna. Curabitur mollis nulla nec ornare cursus. Curabitur eget nibh at quam gravida euismod. Sed porta sit amet justo et aliquam. Integer sit amet tortor vel metus feugiat varius.</p>
            <p>Ut eleifend nunc arcu, lacinia tempor sem eleifend vel. Sed eget erat a massa rhoncus tincidunt. Sed ac fermentum arcu, in eleifend purus. Aliquam blandit enim ac velit luctus, at tincidunt purus luctus. Donec nec ligula vel leo facilisis pulvinar faucibus et magna. Maecenas imperdiet est eros. Nulla vehicula fringilla malesuada. Vestibulum egestas ultrices lorem, non mattis urna maximus nec. Aenean quis ante dui. Nulla eu interdum lorem, id venenatis risus. In hac habitasse platea dictumst. Vestibulum tincidunt quam vitae dolor luctus, ut euismod lacus mollis. Suspendisse egestas quis arcu at molestie. Maecenas id molestie turpis, ut sagittis nisi. Quisque dolor odio, dignissim eget ex sagittis, commodo accumsan nisi.</p>

            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer eget quam id magna hendrerit imperdiet. Suspendisse potenti. Vestibulum ut mi congue, auctor mi ultricies, mollis ex. Maecenas volutpat imperdiet semper. Quisque eget justo a justo pulvinar aliquam a id nulla. Nullam sed nisi odio. Integer ipsum nisl, egestas eu arcu nec, ultricies vulputate arcu. Sed quis viverra arcu. Donec tempus, sapien facilisis hendrerit feugiat, ante nisl vulputate mauris, in egestas turpis arcu vitae sem. Nunc tempor dui urna, et posuere lacus sodales at. Donec vel auctor magna.</p>
            <p>Aliquam et pulvinar ante. Duis fermentum tortor ut sapien gravida viverra. Cras mollis ut turpis sit amet laoreet. Nunc nibh ligula, lacinia quis lacus eu, ultricies posuere ipsum. Nunc ex ante, efficitur eget scelerisque at, eleifend quis mauris. Donec vel suscipit lacus. Aliquam sed pretium leo, id interdum arcu. Donec in turpis sit amet sem imperdiet tempus eu sed orci. Suspendisse eu libero vel leo feugiat sollicitudin. Donec aliquet, elit vel gravida mollis, quam augue mollis urna, at ornare enim ligula ut metus. Pellentesque sed varius sapien, et blandit augue. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae; Morbi sagittis, leo sit amet euismod suscipit, ligula leo ullamcorper metus, ac suscipit odio magna ac sapien. Integer in ipsum enim. Nullam hendrerit, sapien in sollicitudin congue, massa dolor sodales nisi, vitae porta mauris velit vitae tellus. Aenean eleifend nibh id arcu volutpat, in accumsan arcu congue.</p>
            <p>Donec varius ante vitae est accumsan, in eleifend mauris lacinia. Integer pharetra laoreet massa at pulvinar. Curabitur leo orci, vulputate sed tincidunt eget, vestibulum ultricies nunc. Ut lobortis ornare varius. Integer consectetur ut augue ut tincidunt. Praesent vulputate ante sapien, non semper massa bibendum ut. Vivamus condimentum sodales augue. Vivamus sed lorem eu eros consequat consequat eu at sem. In scelerisque metus et purus iaculis condimentum. Aliquam erat volutpat. Pellentesque consequat ornare ex vitae porttitor. Etiam ullamcorper sem sed sem faucibus, ut gravida nulla porta. Nunc faucibus non mauris nec accumsan. Sed semper, dolor eget egestas iaculis, leo felis dapibus purus, eget euismod odio arcu cursus nibh. Nullam sit amet leo malesuada, condimentum eros eu, elementum mi. Sed gravida sem nunc, vitae dictum arcu molestie in.</p>
            <p>Nam ac urna quis erat condimentum elementum ultrices eget ligula. Suspendisse eleifend purus et erat hendrerit rhoncus. Pellentesque ex sapien, laoreet maximus enim a, auctor ultricies orci. Proin placerat auctor ligula, et ultrices arcu porttitor vitae. Nulla fermentum ut nibh et laoreet. Aliquam non erat ac elit tempor fringilla. Nunc vitae tortor ac tellus congue pharetra nec non turpis. Etiam tempus magna vitae imperdiet tincidunt. Fusce tincidunt pharetra ultricies. Fusce fermentum, velit a interdum gravida, odio elit aliquet enim, at varius nisl libero nec magna. Curabitur mollis nulla nec ornare cursus. Curabitur eget nibh at quam gravida euismod. Sed porta sit amet justo et aliquam. Integer sit amet tortor vel metus feugiat varius.</p>
            <p>Ut eleifend nunc arcu, lacinia tempor sem eleifend vel. Sed eget erat a massa rhoncus tincidunt. Sed ac fermentum arcu, in eleifend purus. Aliquam blandit enim ac velit luctus, at tincidunt purus luctus. Donec nec ligula vel leo facilisis pulvinar faucibus et magna. Maecenas imperdiet est eros. Nulla vehicula fringilla malesuada. Vestibulum egestas ultrices lorem, non mattis urna maximus nec. Aenean quis ante dui. Nulla eu interdum lorem, id venenatis risus. In hac habitasse platea dictumst. Vestibulum tincidunt quam vitae dolor luctus, ut euismod lacus mollis. Suspendisse egestas quis arcu at molestie. Maecenas id molestie turpis, ut sagittis nisi. Quisque dolor odio, dignissim eget ex sagittis, commodo accumsan nisi.</p>

        </div>
    </div>
{% endblock %}
